Page MenuHomePhabricator

Allow creation of Wikidata descriptions by highlighting words in the app
Closed, DeclinedPublic

Description

Like we do with Share-A-Card, I want us to do the same with creating WIkidata descriptions that are visable in the app. Highligt a few words, such as "Americna footballer", then press a button to make it the description.

Event Timeline

Josve05a created this task.Feb 12 2016, 2:53 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a subscriber: Josve05a.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 12 2016, 2:53 AM
Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.Feb 12 2016, 3:11 AM
JMinor triaged this task as Low priority.Feb 18 2016, 12:54 AM
JMinor added subscribers: Mhurd, JMinor.

Interesting idea. @Mhurd had a patch from the Hackathon last year that enabled in-line editing of Wikidata descriptions. I hope we can do more to directly integrate with Wikidata in future versions.

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 26 2017, 11:40 PM
LGoto closed this task as Declined.Apr 3 2018, 10:32 PM
LGoto added a subscriber: LGoto.

Closed as part of board grooming process.